Sphinx

# Command-line tools

These are the applications provided as part of Sphinx.

## Core applications

- sphinx-quickstart
  - Synopsis
  - Description
  - Options
  - See also
- sphinx-build
  - Synopsis
  - Description
  - Options
  - Environment Variables
  - Deprecation Warnings
  - See also

## Additional applications

- sphinx-apidoc
  - Synopsis
  - Description
  - Options
  - Environment
  - See also
- sphinx-autogen
  - Synopsis
  - Description
  - Options
  - Example
  - See also